 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1564px;
}

.u-section-1 .u-line-1 {
  width: 50px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  width: 689px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  line-height: 1.6;
  margin: 62px 390px 0 419px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  width: 844px;
  margin: 62px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2423px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 290px;
    margin-left: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2269px;
  }

  .u-section-1 .u-text-2 {
    width: 331px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-top: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2143px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2003px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 1172px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 1172px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/DSCI1999.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 64px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 593px;
  height: 1172px;
  margin: 0 19px 0 auto;
}

.u-section-2 .u-shape-1 {
  width: 1172px;
  height: 593px;
  transform-origin: center center;
  --color-var: #19403a;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  margin: -970px 42px 0 703px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  margin: -399px 567px 0 19px;
}

.u-section-2 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: -530px auto 0 201px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 1012px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 463px;
  }

  .u-section-2 .u-shape-1 {
    height: 463px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 653px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -568px;
    margin-right: 586px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -553px;
    margin-left: 104px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1483px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1568px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 593px;
    margin-top: 341px;
  }

  .u-section-2 .u-shape-1 {
    height: 593px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 495px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 20px;
    margin-right: 386px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1383px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -560px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1416px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-rotation-parent-1 {
    height: 961px;
    margin-top: 377px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-1 {
    width: 961px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -918px;
    margin-right: 190px;
    margin-left: 213px;
  }

  .u-section-2 .u-text-2 {
    width: 526px;
    margin-top: -1061px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -514px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1203px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1267px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 540px;
    height: 875px;
  }

  .u-section-2 .u-shape-1 {
    width: 875px;
    height: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -832px;
    margin-right: 100px;
    margin-left: 123px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1181px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1535px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 1535px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 462px;
    height: 1091px;
    margin-top: 300px;
    margin-left: -23px;
  }

  .u-section-2 .u-shape-1 {
    width: 1091px;
    height: 462px;
  }

  .u-section-2 .u-text-1 {
    width: 339px;
    margin-top: -885px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    width: 340px;
    margin-top: -1166px;
  }

  .u-section-2 .u-image-2 {
    width: 195px;
    height: 195px;
    margin-top: -369px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1374px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 98px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 930px;
  height: auto;
  width: 494px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 24px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-text-3 {
  line-height: 2.2;
  padding-left: 3px;
  margin: 20px 0 0 30px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-7 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-8 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-9 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 41px 0 0 30px;
}

.u-section-3 .u-text-5 {
  line-height: 2.2;
  padding-left: 3px;
  margin: 20px 0 0 30px;
}

.u-section-3 .u-list-icon-10 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-11 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-shape-1 {
  width: 458px;
  height: 12px;
  margin: 30px 0 0 auto;
}

.u-section-3 .u-text-6 {
  margin: -930px 592px 0 0;
}

.u-section-3 .u-shape-2 {
  width: 570px;
  height: 12px;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 38px 592px 60px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 570px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 570px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 370px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2525px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 1296px;
    margin-right: auto;
    margin-left: -29px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -2176px;
    margin-right: 150px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2683px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 964px;
    width: 340px;
    margin-top: 1545px;
    margin-left: -27px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -2459px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 57px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1512px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0 105px;
}

.u-section-4 .u-text-2 {
  margin: 19px 105px 0;
}

.u-section-4 .u-text-3 {
  margin: 73px 105px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 105px 0;
}

.u-section-4 .u-text-5 {
  margin: 73px 105px 0;
}

.u-section-4 .u-text-6 {
  margin: 19px 105px 58px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    margin-right: 210px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 210px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 210px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 210px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 210px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 53px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2450px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-right: 249px;
    margin-left: 2px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 50px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 50px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 50px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin: 54px 53px 0 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 53px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1993px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 722px;
  margin: 90px 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1827px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3.4375rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 17px auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  margin: 50px auto -20px 0;
  padding: 17px 52px 18px;
}

.u-section-5 .u-image-1 {
  width: 340px;
  height: 300px;
  margin: -1778px auto 1478px 144px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-image-1 {
    margin-bottom: 60px;
    margin-left: 41px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3044px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2240px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 302px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 269px;
    height: 204px;
    margin-top: -2024px;
    margin-left: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2812px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1778px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2414px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 333px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 2042px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1rem;
    margin-top: 51px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -2296px;
    margin-left: auto;
  }
} .u-section-6 {
  min-height: 421px;
}

.u-section-6 .u-shape-1 {
  height: 350px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-6 .u-group-1 {
  width: 1218px;
  min-height: 346px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -275px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px 10px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  margin: 62px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  width: 784px;
  margin: 40px auto 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-group-1 {
    width: 1140px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
  }

  .u-section-6 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    min-height: 412px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 619px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    min-height: 469px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 345px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 12px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 41px;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 1523px;
}

.u-section-7 .u-group-1 {
  width: 480px;
  min-height: 1425px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0 109px;
}

.u-section-7 .u-container-layout-1 {
  padding: 11px 45px 11px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-2 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-3 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-4 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-5 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-6 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-7 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-8 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-9 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-10 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-list-icon-11 {
  color: rgb(76, 175, 80) !important;
}

.u-section-7 .u-layout-wrap-1 {
  width: 605px;
  margin: -1279px 55px 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/DSCI1596.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/DSCI1993.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/DSCN9521.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/cd1f0d7d8aa3735b92d731c2d0c871717ed2fa5a52937fbed45d9189afb19bf323965e7196375c4069e71dabb49e2c1f287e4c392748d5f8c4c155_1280.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-shape-1 {
  width: 610px;
  height: 205px;
  margin: 105px 50px 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -189px 59px 199px 685px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 48px;
    margin-left: 34px;
    height: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -1277px;
    margin-right: auto;
    margin-left: 535px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 220px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 15px;
    margin-bottom: 60px;
    margin-left: 550px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3136px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2445px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -162px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -101px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 125px;
  }

  .u-section-7 .u-image-1 {
    min-height: 391px;
  }

  .u-section-7 .u-image-2 {
    min-height: 421px;
  }

  .u-section-7 .u-image-3 {
    min-height: 408px;
  }

  .u-section-7 .u-image-4 {
    min-height: 403px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 125px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 81px;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: 542px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4284px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 490px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 528px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 512px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 505px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 187px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-shape-1 {
    width: 540px;
    margin-top: 209px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -169px;
    margin-bottom: 0;
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3409px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 134px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 118px;
  }

  .u-section-7 .u-image-1 {
    min-height: 326px;
  }

  .u-section-7 .u-image-2 {
    min-height: 350px;
  }

  .u-section-7 .u-image-3 {
    min-height: 341px;
  }

  .u-section-7 .u-image-4 {
    min-height: 336px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 118px;
  }

  .u-section-7 .u-shape-1 {
    height: 252px;
    margin-top: 120px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin: -245px 22px 60px;
  }
}